/* CSS Document */
@import 'reset.css';
body {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	line-height:1.5;
	color:#303233;
	background:#fff url(../images/bg_main.jpg) no-repeat center 187px;
}
#header {
	width:922px;
	height:187px;
	margin:0 auto;
	position:relative
}
#logo {
	width:306px;
	height:129px;
	background:url(../images/logo.png) no-repeat;
	position:absolute;
	left:10px;
	top:30px;
}
#logo a {
	display:block;
	width:100%;
	height:100%;
	text-indent:-9999px;
	overflow:hidden;
}
#search {
	width:335px;
	height:45px;
	position:absolute;
	right:0;
	top:72px;
}

input.btn {
	color:#FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	padding-top: 3px;
	padding-right: 4px;
	padding-bottom: 2px;
	padding-left: 4px;
	background-color: #0072BC;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	font-weight: bold;
	margin-left: -4px;


}
#search input {
	width:254px;
	height:14px;
	line-height:14px;
	padding:5px;
	float:left;
	border:0;
	background: url(../images/bg_search_field.png) no-repeat;
}
#nav {
	width:510px;
	height:39px;
	background:url(../images/btn_nav.png) no-repeat;
	padding:9px 0 0 11px;
	float:right;
	margin-top:123px;
}
#nav li {
	height:29px;
	line-height:29px;
	float:left;
	padding:0 28px 0 28px;
	background:url(../images/btn_nav_diver.png) no-repeat right 0
}
#search-container {
	position: absolute;
	left: 647px;
	top: 82px;
	border: 1px solid #0072BC;
	background-color: #0072BC;
}

#nav li.last {
	background:none
}
#nav li a {
	font-size:14px;
	color:#fff
}
#nav li a:hover {
	color:#d9f9ae
}
#page_main_wrap {
	background-color: #16569D;
	background-image: url(../images/bg_main2.jpg);
	background-repeat: no-repeat;
	background-position: center 0;
}
#page_main {
	width:922px;
	margin:0 auto;
	padding:19px 0 31px;
}
#sidebar {
	width:239px;
	float:left;
}
#sidebar .products h2 {
	height:46px;
	background:url(../images/title_products.png) no-repeat;
	text-indent:-9999px
}
#sidebar .products .con {
	border:1px solid #eae6e6;
	border-bottom:0;
	background:#fff;
	padding:0 7px
}
#sidebar .products .ft {
	height:10px;
	font-size:0;
	background:url(../images/bg01.png) no-repeat;
}
.desc h1 {
	font-size: 16px;
	color: #7BA73F;
	text-transform: uppercase;
}

#sidebar .products li {
	height:32px;
	line-height:32px;
	background: url(../images/bg_dashed.png) repeat-x 0 bottom;
	position:relative;
	padding-left:38px
}
#sidebar .products li img {
	position:absolute;
	left:0;
	top:4px
}
#sidebar .products li a {
	color:#2d2f31
}
#sidebar .products li a:hover, #sidebar .products li a.selected {
	color:#0072bc
}
#sidebar .products li.last {
	background:none
}
#main {
	width:666px;
	float:right
}
#main .heading {
	height:46px;
	line-height:46px;
	font-size:26px;
	color:#fff;
	text-align:left;
	margin-bottom:4px;
	text-transform: uppercase;
}
.supplier-logo {
	float: left;
	margin-right: 30px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #666666;
	padding-right: 20px;
}
.clear {
	margin-bottom: 30px;
	clear: both;
}

a.common:link, a.common:visited {
	color: #333333;
	text-decoration: underline;
}

a.common:active, a.common:hover {
	color: #00AEEF;
	text-decoration: underline;
}
.line {
	background-color: #666666;
	height: 1px;
	width: 100%;
}

.table-bdr {
	border: 1px solid #333333;
	padding: 5px;
	background-color: #F0F7E8;
}
.table-bdr2 {
	border: 2px solid #FFF;
	padding: 8px;
	background-color: #F7F7F7;
}

.border {
	border: 6px solid #CCCCCC;
}




#main .con-box {
	border:1px solid #eae6e6;
	background:#fff;
	padding:19px;
	min-height: 360px;
}
#main .featured {
	border:1px solid #f5f4f4;
	height:340px;
	padding:12px 17px;
	background-image: url(../images/girl.jpg);
	background-repeat: no-repeat;
	background-position: right bottom;
	color: #000000;
	font-weight: bold;
	font-size: 10px;
	text-align: center;
}
.table-bdr3 img {
	border: 1px solid #FDFDFD;
}

#main .featured h2 {
	font-size:20px;
	font-weight:400;
	color:#8cc63f;
	text-transform: uppercase;
}
#main .featured .listing li {
	background:url(../images/dot.png) no-repeat 0 6px;
	padding-left:20px;
}
#footer {
	height:65px;
	margin:0 auto;
	border-top:8px solid #bde6f7;
}
#footer .con {
	width:922px;
	margin:6px auto 0;
	text-align:right;
	color:#003a74;
	font-size:10px;
}
#footer a {
	color:#003a74
}

.desc-img {
	margin-right: 20px;
	margin-bottom: 20px;
}
.list-txt {
	list-style-type: disc;
	list-style-position: inside;
}
#main .con-box2 {
	background:#fff;
}
.table-bdr3 {
	border: 2px solid #FFF;
	background-color: #F7F7F7;
	padding-top: 8px;
	padding-right: 8px;
	padding-bottom: 8px;
	padding-left: 8px;
}
